Raw Package Information

Package: libnvidia-fbc1-515-server
Source: nvidia-graphics-drivers-515-server
Priority: optional
Section: libs
Installed-Size: 158
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Architecture: i386
Version: 515.48.07-0ubuntu0.18.04.1
Replaces: libnvidia-fbc1
Provides: libnvidia-fbc1
Depends: libc6 (>= 2.7), libgl1, libx11-6, libxext6
Conflicts: libnvidia-fbc1
Filename: pool/main/n/nvidia-graphics-drivers-515-server/libnvidia-fbc1-515-server_515.48.07-0ubuntu0.18.04.1_i386.deb
Size: 49012
MD5sum: 317fc0777291ae5c37e20841c9112331
SHA1: 89b0f16c44ff74bead4c4ca8ec124cfa5c49ed59
SHA256: 0f2b11365a470ad712eb00501c477e051f42e02c3087da24530d03174897e461
Description: NVIDIA OpenGL-based Framebuffer Capture runtime library
Description-md5: 19123a53d351a2e540ca869d1e74f9d2
Multi-Arch: same